curl --request GET \
--url https://api.hubapi.com/marketing/marketing-events/2026-03/participations/contacts/{contactIdentifier}/breakdown \
--header 'Authorization: Bearer <token>'{
"results": [
{
"associations": {
"contact": {
"contactId": "<string>",
"email": "<string>",
"firstname": "<string>",
"lastname": "<string>"
},
"marketingEvent": {
"marketingEventId": "<string>",
"name": "<string>",
"externalAccountId": "<string>",
"externalEventId": "<string>"
}
},
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {
"attendanceState": "ATTENDED",
"occurredAt": 123,
"attendanceDurationSeconds": 123,
"attendancePercentage": "<string>"
}
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Lee las participaciones del contacto por identificador: correo o id interno.
curl --request GET \
--url https://api.hubapi.com/marketing/marketing-events/2026-03/participations/contacts/{contactIdentifier}/breakdown \
--header 'Authorization: Bearer <token>'{
"results": [
{
"associations": {
"contact": {
"contactId": "<string>",
"email": "<string>",
"firstname": "<string>",
"lastname": "<string>"
},
"marketingEvent": {
"marketingEventId": "<string>",
"name": "<string>",
"externalAccountId": "<string>",
"externalEventId": "<string>"
}
},
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {
"attendanceState": "ATTENDED",
"occurredAt": 123,
"attendanceDurationSeconds": 123,
"attendancePercentage": "<string>"
}
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
El identificador del contacto. Puede ser un correo o un id interno.
El cursor que indica la posición del último elemento recuperado.
El límite para el tamaño de la respuesta. El valor predeterminado es 10; el número máximo es 100.
El valor del estado de participación. Puede ser REGISTERED, CANCELLED, ATTENDED, NO_SHOW